/*
Theme name: Acoustical Solutions
Description: WordPress thema voor Acoustical Solutions
Version: 1.0
Author: Insomedia
Author URI: https://insomedia.nl
Template: hello-elementor
*/

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    opacity: 1;
    -webkit-appearance: inner-spin-button;-moz-appearance: inner-spin-button;appearance: inner-spin-button;
}

.elementor-nav-menu--dropdown .elementor-item:focus { background-color: #000 !important; }

/* Woocommerce */
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { background-color: #4169E1; }
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover { background: #395ece; }

.woocommerce-button { background-color: #4169E1 !important; color: #fff !important; }
.woocommerce-button:hover { background: #395ece !important; color: #fff !important; }

.woocommerce .woocommerce-breadcrumb { margin-bottom: 0; }

.woocommerce ul.products li.product { text-align: center; border: 0; padding: 20px !important; transition: all .1s ease-in-out; background: #fff; box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1); }
.woocommerce ul.products li.product:hover { /* transform: scale(1.05); */ box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.2), 0 2px 4px -2px rgb(0 0 0 / 0.2); }
.woocommerce ul.products li.product .woocommerce-loop-product__title { text-align: center; color: #000 !important; font-size: 18px; font-weight: bold !important; }
.woocommerce ul.products li.product .price { text-align: center; margin-top: 10px; font-size: 18px; color: #41a219 !important; font-weight: 600 !important; }
.woocommerce ul.products li.product .price ins { text-decoration:  none; }
.woocommerce ul.products li.product .price ins .amount { color: #41a219 !important; }
.woocommerce ul.products li.product .price del { color: #000 !important; opacity: 1; margin-right: 6px; }
.woocommerce ul.products li.product .price del .amount { color: #000 !important; font-size: 16px; font-weight: 600 !important; }
.woocommerce ul.products li.product .button { color: #fff; padding: 11px 30px; background: var( --e-global-color-accent ); border-radius: 40px; }
.woocommerce ul.products li.product .button:hover { background: #395ece; }
.woocommerce ul.products li.product .button svg { width: 16px; fill: #fff; }
.woocommerce ul.products li.product .button span { color: #fff; margin-left: 10px; }

.woocommerce table.shop_attributes { border: 0; }
.woocommerce table.shop_attributes th { width: 180px; text-align: left; border-left: 0; border-right: 0; padding-left: 20px; padding-right: 20px; }
.woocommerce table.shop_attributes td { text-align: left; border-right: 0; border-left: 0; }

.woocommerce table.shop_attributes tr:nth-child(even) td, .woocommerce table.shop_attributes tr:nth-child(even) th { background: #fff; }

/* BeRocket filter */
.berocket_single_filter_widget { padding: 20px; margin-bottom: 20px; background: #fff; border-radius: 5px; box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1); }
.berocket_single_filter_widget .bapf_sfilter { margin-bottom: 0; }
.berocket_single_filter_widget .bapf_head h3 { margin-top: 0; line-height: 1; font-size: 20px; font-weight: 600; }
.berocket_single_filter_widget .bapf_body ul { padding-left: 0; }
.berocket_single_filter_widget .bapf_body input[type=checkbox] { margin-right: 10px; }

/* Single product page */
.woocommerce .quantity .qty { width: 5em; }

.single-product div.product .woocommerce-product-gallery .flex-viewport { width: 80%; float: right; }
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs { width: 20%; float: left; }
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img { width: 90%; float: none; margin: 0 5% 5% 0; }
.woocommerce div.product div.images { width: 100%; display: table; margin-bottom: 0; }
.woocommerce div.product div.images .flex-control-thumbs li { width: 100%; }
.woocommerce div.product div.images .flex-control-thumbs li img { margin: 0 5% 5% 0; }

/* Checkout */
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order { float: none; width: 100%; padding: 18px 10px; }